Subject: [amos-list] Re: Joining
From: Neil Ives <[email-masked]>
To: [email-masked]
Date: Sat, 14 Aug 1999 10:25:37 +0000

From: Neil Ives <[email-masked]>

Hello Eric

On 13-Aug-99, you wrote:

> I did try the "Join" command and although it
> joined the files to one, it would not run. Firstly, where is the append
> command to be had and secondly, what am I doing wrong.
>                        Thanks.
>                                    Old Wrinkly.
> 

Oh dear, I'm sorry. I obviously shouldn't rely on my memory anymore (too
many drugs in the 60's!). 'Join' is what I was thinking of, I dont know why
I thought it was append.
I have done this operation successfully. I used Split on the PC. Make sure
that you join the files in the correct order. The command template is Join
fileA fileB AS fileC. Note no commas between file names. Are you sure of
the final file name?

-- 
---------------
      NEIL IVES
[HomeMade Software]
      MALVERN
            UK      
---------------

Amiga owner who needs a new memory implant

--------------------------- ONElist Sponsor ----------------------------

ONElist:  home to the world's liveliest email communities.

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html